[SM-Grimoire-Bugs] [Bug 10510] eclipse version bump to 3.1.2

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Feb 11 13:22:16 EST 2006


http://bugs.sourcemage.org/show_bug.cgi?id=10510





------- Additional Comments From chat at sourcemage.org  2006-02-11 12:22 -------
I really don't know what is going on. But I have always built firefox with the
gtk+2 option.  I did read about the issue about building firefox with gtk+ and
eclipse. Maybe we aren't really building it that way?  I have seen some problems
with liferea and firefox 1.5 also.  All I do know here is that with firefox
installed eclipse doesn't work and breaks on a file coming from firefox.  With
only seamonkey installed providing the same file it works. 

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list